Skilled Trades - Android - Bug #10996

Blurry profile image of team is displaying on team list and follow team screen.

10/23/2024 01:03 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: sulendra k
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/23/2024

0%
0.00 hour
0.00 hour

Description

Scenario :- a. Create new team from admin > Add profile image by taking image from camera. OR

b. Follow team from teamleader.
History

#1 - 10/23/2024 05:43 PM - sulendra k

- Status changed from New to Resolved

#2 - 10/24/2024 10:37 AM - Shubham J

- Status changed from Resolved to Closed
